@charset "UTF-8";
@import url("//fonts.googleapis.com/css?family=Montserrat:400,700");
/* Flashing */
.n_index_alert_panel {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 874px;
  margin: 40px auto;
  text-align: center;
  border: 2px solid #0078B4;
}

.n_index_alert_panel * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.n_index_alert_panel .n_ttl {
  color: #fff;
  background: #0078B4;
  text-align: center;
  font-size: 154%;
  padding: 5px;
  line-height: 1.6;
  font-weight: bold;
}

.n_index_alert_panel .n_index_alert_panel_inner {
  padding: 25px;
  background: #eef8fd;
}

.n_index_alert_panel .n_lead {
  text-align: center;
  font-size: 108%;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1.6;
}

.n_index_alert_panel .n_link {
  margin-bottom: 20px;
}

.n_index_alert_panel .n_link a {
  display: block;
}

.n_index_alert_panel .n_ttl_s {
  font-weight: bold;
  margin-bottom: 2px;
  line-height: 1.6;
}

.n_index_alert_panel .n_ttl_s::before {
  content: "■";
  color: #0078B4;
  margin-right: 3px;
  margin-bottom: 5px;
}

.n_index_alert_panel .n_index_alert_cont {
  margin: 0 0 15px;
  font-size: 115%;
  text-align: left;
  width: 600px;
  margin: 0 auto 15px;
}

.n_index_alert_panel .n_index_alert_cont ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.n_index_alert_panel .n_index_alert_cont ul li {
  margin-bottom: 5px;
  display: inline-block;
  margin: 0 20px 0 0;
  line-height: 1.6;
}

.n_index_alert_panel .n_index_alert_cont a {
  font-weight: bold;
}

.n_index_alert_panel .n_index_alert_cont:last-child {
  margin-bottom: 0;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImFsZXJ0X3BhbmVsLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSxpQkFBaUI7QUFDakIsb0VBQW9FO0FBQ3BFLGNBQWM7QUFDZDtFQUNFLDRCQUE0QjtFQUM1Qix1QkFBdUI7RUFDdkIsYUFBYTtFQUNiLGtCQUFrQjtFQUNsQixtQkFBbUI7RUFDbkIsMEJBQTBCO0NBQzNCOztBQUVEO0VBQ0UsNEJBQTRCO0VBQzVCLHVCQUF1QjtDQUN4Qjs7QUFFRDtFQUNFLFlBQVk7RUFDWixvQkFBb0I7RUFDcEIsbUJBQW1CO0VBQ25CLGdCQUFnQjtFQUNoQixhQUFhO0VBQ2IsaUJBQWlCO0VBQ2pCLGtCQUFrQjtDQUNuQjs7QUFFRDtFQUNFLGNBQWM7RUFDZCxvQkFBb0I7Q0FDckI7O0FBRUQ7RUFDRSxtQkFBbUI7RUFDbkIsZ0JBQWdCO0VBQ2hCLGtCQUFrQjtFQUNsQixvQkFBb0I7RUFDcEIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0Usb0JBQW9CO0NBQ3JCOztBQUVEO0VBQ0UsZUFBZTtDQUNoQjs7QUFFRDtFQUNFLGtCQUFrQjtFQUNsQixtQkFBbUI7RUFDbkIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0UsYUFBYTtFQUNiLGVBQWU7RUFDZixrQkFBa0I7RUFDbEIsbUJBQW1CO0NBQ3BCOztBQUVEO0VBQ0UsaUJBQWlCO0VBQ2pCLGdCQUFnQjtFQUNoQixpQkFBaUI7RUFDakIsYUFBYTtFQUNiLG9CQUFvQjtDQUNyQjs7QUFFRDtFQUNFLFVBQVU7RUFDVixXQUFXO0VBQ1gsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0UsbUJBQW1CO0VBQ25CLHNCQUFzQjtFQUN0QixtQkFBbUI7RUFDbkIsaUJBQWlCO0NBQ2xCOztBQUVEO0VBQ0Usa0JBQWtCO0NBQ25COztBQUVEO0VBQ0UsaUJBQWlCO0NBQ2xCIiwiZmlsZSI6InBhZ2UvYWxlcnRfcGFuZWwuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiQGNoYXJzZXQgXCJVVEYtOFwiO1xuQGltcG9ydCB1cmwoXCIvL2ZvbnRzLmdvb2dsZWFwaXMuY29tL2Nzcz9mYW1pbHk9TW9udHNlcnJhdDo0MDAsNzAwXCIpO1xuLyogRmxhc2hpbmcgKi9cbi5uX2luZGV4X2FsZXJ0X3BhbmVsIHtcbiAgLW1vei1ib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICB3aWR0aDogODc0cHg7XG4gIG1hcmdpbjogNDBweCBhdXRvO1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gIGJvcmRlcjogMnB4IHNvbGlkICMwMDc4QjQ7XG59XG5cbi5uX2luZGV4X2FsZXJ0X3BhbmVsICoge1xuICAtbW96LWJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG59XG5cbi5uX2luZGV4X2FsZXJ0X3BhbmVsIC5uX3R0bCB7XG4gIGNvbG9yOiAjZmZmO1xuICBiYWNrZ3JvdW5kOiAjMDA3OEI0O1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gIGZvbnQtc2l6ZTogMTU0JTtcbiAgcGFkZGluZzogNXB4O1xuICBsaW5lLWhlaWdodDogMS42O1xuICBmb250LXdlaWdodDogYm9sZDtcbn1cblxuLm5faW5kZXhfYWxlcnRfcGFuZWwgLm5faW5kZXhfYWxlcnRfcGFuZWxfaW5uZXIge1xuICBwYWRkaW5nOiAyNXB4O1xuICBiYWNrZ3JvdW5kOiAjZWVmOGZkO1xufVxuXG4ubl9pbmRleF9hbGVydF9wYW5lbCAubl9sZWFkIHtcbiAgdGV4dC1hbGlnbjogY2VudGVyO1xuICBmb250LXNpemU6IDEwOCU7XG4gIGZvbnQtd2VpZ2h0OiBib2xkO1xuICBtYXJnaW4tYm90dG9tOiAxNXB4O1xuICBsaW5lLWhlaWdodDogMS42O1xufVxuXG4ubl9pbmRleF9hbGVydF9wYW5lbCAubl9saW5rIHtcbiAgbWFyZ2luLWJvdHRvbTogMjBweDtcbn1cblxuLm5faW5kZXhfYWxlcnRfcGFuZWwgLm5fbGluayBhIHtcbiAgZGlzcGxheTogYmxvY2s7XG59XG5cbi5uX2luZGV4X2FsZXJ0X3BhbmVsIC5uX3R0bF9zIHtcbiAgZm9udC13ZWlnaHQ6IGJvbGQ7XG4gIG1hcmdpbi1ib3R0b206IDJweDtcbiAgbGluZS1oZWlnaHQ6IDEuNjtcbn1cblxuLm5faW5kZXhfYWxlcnRfcGFuZWwgLm5fdHRsX3M6OmJlZm9yZSB7XG4gIGNvbnRlbnQ6IFwi4pagXCI7XG4gIGNvbG9yOiAjMDA3OEI0O1xuICBtYXJnaW4tcmlnaHQ6IDNweDtcbiAgbWFyZ2luLWJvdHRvbTogNXB4O1xufVxuXG4ubl9pbmRleF9hbGVydF9wYW5lbCAubl9pbmRleF9hbGVydF9jb250IHtcbiAgbWFyZ2luOiAwIDAgMTVweDtcbiAgZm9udC1zaXplOiAxMTUlO1xuICB0ZXh0LWFsaWduOiBsZWZ0O1xuICB3aWR0aDogNjAwcHg7XG4gIG1hcmdpbjogMCBhdXRvIDE1cHg7XG59XG5cbi5uX2luZGV4X2FsZXJ0X3BhbmVsIC5uX2luZGV4X2FsZXJ0X2NvbnQgdWwge1xuICBtYXJnaW46IDA7XG4gIHBhZGRpbmc6IDA7XG4gIGxpc3Qtc3R5bGU6IG5vbmU7XG59XG5cbi5uX2luZGV4X2FsZXJ0X3BhbmVsIC5uX2luZGV4X2FsZXJ0X2NvbnQgdWwgbGkge1xuICBtYXJnaW4tYm90dG9tOiA1cHg7XG4gIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgbWFyZ2luOiAwIDIwcHggMCAwO1xuICBsaW5lLWhlaWdodDogMS42O1xufVxuXG4ubl9pbmRleF9hbGVydF9wYW5lbCAubl9pbmRleF9hbGVydF9jb250IGEge1xuICBmb250LXdlaWdodDogYm9sZDtcbn1cblxuLm5faW5kZXhfYWxlcnRfcGFuZWwgLm5faW5kZXhfYWxlcnRfY29udDpsYXN0LWNoaWxkIHtcbiAgbWFyZ2luLWJvdHRvbTogMDtcbn1cbiJdLCJzb3VyY2VSb290IjoiL3NvdXJjZS8ifQ== */
